fieldLayouts:
  74caab55-4886-4a6a-8c4a-3085a0b65450:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 80ef6ce0-94cd-4d2d-bcda-b4f142689fba
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c459ee4b-6d89-4e0f-9594-02c8cc5987d0 # Reduce scale
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26bdc6d1-e86a-436f-8540-c4937e21d56d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 503f8881-bf4f-47d3-8157-e62b98facf28
        userCondition: null
fs: unsplash
handle: unsplash
name: Unsplash
sortOrder: 0
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
